


<?php
	
	require ('../../conexion.php');
	
	 $cdgtippro = $_POST['cdgtippro'];
	
	$queryM = "SELECT * FROM hac_unidad_medida WHERE cdgtippro = '$cdgtippro' ORDER BY dscunimed ASC";
	$resultadoM = $mysqli->query($queryM);
	
		$html= "<option value=''>Seleccione Unidad</option>";
	
	while($rowM = $resultadoM->fetch_assoc())
	{
			$html.= "<option value='".$rowM['simunimed']."'>".$rowM['dscunimed']."</option>";
		
	}
	
	echo $html;
?>		